@model MyVod.Infrastructure.Models.Genre

@{
    ViewBag.Title = "Create Genre";
    Layout = "_Layout";
}

<h2 class="page-header">Create Genre</h2>

@using (Html.BeginForm("Create", "Genre", FormMethod.Post, new { area = "admin" }))
{
    <section class="single-movie-container">
        <p>Name: </p>

        <input asp-for="Name" />
    
        <input type="submit" value="Create"/>
    </section>
}